/* You can add global styles to this file, and also import other style files */

$btn: #ee4b00;
$btn-success: #558B2F;
$btn-default: #757575;

body {
  margin: 0;
  padding: 0;
  font-family: "Arial", sans-serif;
}

.headline {
  background: #6200EE;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px;
  text-align: center;
  font-size: 20px;
}

.container {
  padding: 25px 50px;
}

.btn {
  display: inline-block;
  white-space: nowrap;
  vertical-align: middle;
  background-color: $btn;
  border: 1px solid darken($btn, 10%);
  color: #fff;
  padding: 7px 14px;
  text-decoration: none;
  border-radius: 5px;
  margin: 5px;
  cursor: pointer;
  outline: none;

  &:hover {
    background-color: darken($btn, 10%);
    border: 1px solid darken($btn, 20%);
  }
}

.btn--success {
  background-color: $btn-success;
  border: 1px solid darken($btn-success, 10%);

  &:hover {
    background-color: darken($btn-success, 10%);
    border: 1px solid darken($btn-success, 20%);
  }
}

.btn--default {
  background-color: $btn-default;
  border: 1px solid darken($btn-default, 10%);

  &:hover {
    background-color: darken($btn-default, 10%);
    border: 1px solid darken($btn-default, 20%);
  }
}

.clearfix:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}
